<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=ISO-8859-1">
<title>MTJ - Advanced</title>
<link rel="stylesheet" href="docs.css" type="text/css">
</head>
<body>
<p class="PageTitle">Advanced Topics</p>
<p>This document provides links to advanced topics within MTJ.</p>
<ol type="a">
	<li><a href="advDeviceMgmt.html">Device Management</a></li>
	<li><a href="advJarFiles.html">Adding JAR Files to a MIDlet
	Suite</a></li>
	<li><a href="advJavadoc.html">Adding Javadoc or Source links
	to WTK libraries</a></li>
</ol>
</body>
</html>
